minetest.register_craftitem('sss_items:mech_tool_1', {
   description = 'Grease Injector',
   inventory_image = 'sss_items_mech_tool_1.png',
   stack_max = 1
})

minetest.register_craftitem('sss_items:mech_tool_2', {
   description = 'Turbine Fin Adjustment Tool',
   inventory_image = 'sss_items_mech_tool_2.png',
   stack_max = 1
})

minetest.register_craftitem('sss_items:mech_tool_3', {
   description = 'Torque Wrench',
   inventory_image = 'sss_items_mech_tool_3.png',
   stack_max = 1
})
